/* Звездный рейтинг */
.maps-star-rating{
	overflow:hidden;
}
.maps_widget .maps-star-rating{
	margin:3px 0;
}
.maps-star-rating ul,
.maps-star-rating ul li{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	display:block;
}
.maps-star-rating .star{
	float:left;
	display:block;
	text-align:center;
	width:24px;
	height:24px;
}
.maps-star-rating.small .star{
	width:16px;
	height:16px;	
}
.maps-star-rating .star::before{
	font-family:'fontello';
	content:'\e634';
	display:block;
	color:#f3b90a;
	font-size:24px;
	line-height:24px;
}
.maps-star-rating.small .star::before{
	font-size:16px;
	line-height:16px;
}
.maps-star-rating .full{
	clear:none !important;
}
.maps-star-rating .full::before{
	content:'\e633';
}
.maps-star-rating .half::before{
	content:'\e635';
}
.maps-star-rating.red .star::before{
	text-shadow:0 0 1px rgba(0,0,0,.8);
}
.maps-star-rating .value{
	margin-left:5px;
	font-size:12px;
	color:#9a9a9a;
}


/* Общие стили */
.widget_places_reviews,
.widget_places_news,
.widget_places_events{
	margin:-15px;
}
.maps_widget .item{
	padding:15px;
	overflow:hidden;
	clear:both;
	border-bottom:1px solid rgba(0,0,0,.1);
}
.maps_widget .item:last-child{
	margin:0;
}
.maps_widget .item.is-image .image{
	float:left;
	margin:0 15px 10px 0;
	overflow:hidden;
}
.maps_widget .item.is-image .image a,
.maps_widget .item.is-image .image img{
	display:block;
}
.maps_widget .item .title{
	font-size:1.1333rem;
	margin:-.2rem 0 5px;
}
.maps_widget .title .addr{
	padding-left:15px;
	font-size:1rem;
	color:#f28d4f;
}
.maps_widget .title .addr::before{
	margin:0 5px 0 0;
}
.maps_widget .item .content{
	font-size:.9333rem;
	line-height:1.2;
	margin-bottom:5px;
}
.maps_widget .details{
	font-size:.8rem;
	color:#9a9a9a;
	margin-bottom:5px;
	clear:both;
}
.maps_widget .details span{
	padding-right:5px;
	margin-bottom:5px;
	display:inline-block;
}
.maps_widget .title .addr::before,
.maps_widget .details span::before{
	font-family:'fontello';
	color:#acacac;
}
.maps_widget .title .addr::before,
.maps_widget .details .addr::before{
	content:'\e658';
}
.maps_widget .details .author::before{
	content:'\e82a';
}
.maps_widget .details .date::before{
	content:'\e671';
}
.maps_widget .details .addr a{
	color:#f28d4f;
}
.widget_places_events .event-dates{
	margin:10px 0 5px;
	clear:both;
	color:#9a9a9a;
	font-size:.9333rem;
}
.widget_places_events .event-dates span{
	padding-right:15px;
	color:#f28d4f;
}
.widget_places_events .event-dates span.time{
	padding:0 0 0 5px;
}
.widget_places_events .event-dates span.time::before{
	font-family:'fontello';
	color:#acacac;
	content:'\e806';	
	margin:0 2px 0 0;
}


/* Виджет "Карта" */
.widget_places_map #maps-map-block{
	margin:0;
}


/* Виджет "Календарь" */
.widget_places_calendar .month-nav{
	text-decoration:none;
	color:#7a7a7a;
	padding:5px;
	border-radius:50%;
	background-color:rgba(0,0,0,0);
	transition:all .1s linear;
}
.widget_places_calendar .month-nav::before{
	margin:0;
	padding:0;
	width:20px;
	height:20px;
	text-align:center;
	font-size:15px;
}
.widget_places_calendar .month-nav:hover{
	background-color:rgba(0,0,0,.1);
	color:#333;
	transition:all .1s linear;
}
.widget_places_calendar .month_name{
	text-align:center;
	color:#9a9a9a;
	margin-bottom:10px;
	font-size:14px;
}
.widget_places_calendar .days{
	overflow:hidden;
}
.widget_places_calendar .days.loading::before{
	display:block;
	clear:both;
	text-align:center;
}
.widget_places_calendar .days.loading .day{
	visibility:hidden;
}
.widget_places_calendar .day{
	float:left;
	width:14.285%;
	text-align:center;
	padding:10px 0;
	font-size:14px;
}
.widget_places_calendar .day-6,
.widget_places_calendar .day-7{
	color:#e74c3c;
}
.widget_places_calendar .day-today{
	background:#2897e1;
	border-radius:20px;
}
.widget_places_calendar .day a{
	text-decoration:none;
	color:#2897e1;
	border-bottom:2px solid #2897e1;
	width:80%;

}
.widget_places_calendar .day-today a{
	color:rgba(255,255,255,.85) !important;
	border-color:rgba(255,255,255,.85) !important;
}
.widget_places_calendar .day-today a:hover{
	color:#fff !important;
	border-color:#fff !important;
}
.widget_places_calendar .day.day-6 a,
.widget_places_calendar .day.day-7 a{
	color:#e53c45;
	border-bottom:2px solid #e53c45;
}
.widget_places_calendar .day a:hover{
	border-bottom:2px solid #136bb9;
	color:#136bb9;
}